Subject: Re: Trainer Candidate - Shikhar Tanwar
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 9 Aug 2022 05:21:45 -0700 (MST)

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Tuesday, August 9, 2022 5:22:44 PM 
Subject: Fw: Trainer Candidate - Shikhar Tanwar 

interview 

From: Shikhar Tanwar <[email-masked]> 
Sent: Tuesday, August 2, 2022 11:37 AM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Shikhar Tanwar 

	

	
			Tech Support Test 
		
	Name 	Shikhar Tanwar 
	E-mail 	[email-masked] 
	Phone Number 	(91) 8882007643 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	NEW DELHI 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Startek 	Quality analyst 	Still working 	40000 
Previous Employer 1 	Jindal X 	Quality Analyst 	November 31st 2021 	28000 
Previous Employer 2 				
	If Selected, how much time do you need to join? 	30 Days 
	Please briefly describe your work experience specifically in Quality? 	I am a Quality Analyst by profession and having an experience in both Chat & Voice Process. Mainly been indulged in activities like daily chat/calls monitoring, Quality Sessions, Quality reports, TNI, efficacy reports, Quality dashboard. Also have been giving training to new hired batch as per organisational needs. 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	I have been the Poc of quality for my process for last 7 months. All the tasks and activites related to Quality are being performed by me. Recently, we started getting multiple management & social media escalations frok client's end. I was the one responsible for making rca and observation on the same. Due to this, feedbacks and audits were being hampered as I was not able to concentrate on all the tasks completely. 
Then I decided to give my attention to the effective feedbacks also and started taking team huddle ans dip checks by arranging half to one hour of each day. Ultimately, was able to establish both the KRAs. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	A Good Customer service is when customer has a concern and we provide the resolution for the same. 

On the other hand, a great customer service is when after giving the resolution, followup are being taken and also accountablity and assurance is taken for the customer for best experience in future also. 
	What according to you makes you a good candidate for this position? 	I am having a good experience & knowledge in Analysing the situations and scenarios and making observations for the same, which can lead to process & productivity improvement. Also, I have been closely working on more of training & quality both and can handle multiple tasks and fulfil my KRAs efficiently. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5